<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <title>Password reset</title>
</head>
<body>

    <p>For your account a password reset was requested, please click on the URL bellow to reset it:</p>

    <p>
        <a href="${BASE_URL}/account/reset/finish?key=${ACTIVATION_KEY}">Reset link</a>
    </p>

    <p>Thank you for using our services.</p>

</body>
</html>






